
function [x] = mulvtrnd(mu,Scale, df)

% OUTPUT
% x         : Column vector of random numbers from t-dist of length(deltahat)
% INPUT
% mu        : column vector, location parameter
% scale     : positive definite scale matrix
% df        : degrees of freedom

% n       = size(mu,1);

x       = mu + mvtrnd(Scale,df,1)';



